Jump to content

  • Log in with Facebook Log in with Twitter Log In with Steam Log In with Google Sign In
  • Create Account

1.7 patch

- - - - -

  • Please log in to reply
1 reply to this topic



    L6: Expert

  • Honored Veteran
  • 888 posts
Getting Better
  • Admin:10
  • Server:None
I am having some problems. I am running 1.6 COD and I need to run 1.7 sometimes.. So I downloaded from our forums the UK patch switcher. I have downloaded 1.7

I click on the patch selector and what version (1.7) everything works... but when I click on the 1.6 I cant get it back to 1.6

any ideas??

I have had to do system restore to basically wipe out the 1.7 patch.

Any help?


Click here to login or here to register to remove this ad, it's free!

Ch11m33y aka. ChiLLy<3

Ch11m33y aka. ChiLLy<3

    L6: Expert

  • Regular User
  • 987 posts
On a distinguished road
  • Server:COD4 #1
  • T-M:1-0
it worked the other way with me... can downgrade from 1.6 to 1.0 for example but 1.7 doesnt work....